Route.waitView().then(() => {
    /*LogEvent.createDirMain("return",["log"]);

    window.addEventListener("click",(event)=>{

        const element = event.toElement;

        LogEvent.createLog({
            tagName:element.tagName,
            id:element.getAttribute("id"),
            class:element.getAttribute("class"),
            uri: element.baseURI,
            view: viewController.currentView,
            clientWidth: element.clientWidth,
            clientHeight: element.clientHeight,
            x: event.screenX,
            y: event.screenY,
        },TYPE_LOG_ACTION,`/return/log/log-driver.log`);
    })*/
});